gpo.zugaina.org

Search Portage & Overlays:

net-im/empathy

Telepathy client and library using GTK+

Screenshots

  • empathy-9999
    applet doc python spell test debug

    View      Download      Browse     License: GPL-2   
    Overlay: ibormuth (layman)
  • empathy-9999
    debug +geoloc gnome gnome-online-accounts +map spell test +v4l test

    View      Download      Browse     License: GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1   
    Overlay: gnome (layman)
  • empathy-3.12.5
    ~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-linux
    debug +geoloc gnome gnome-online-accounts +map spell test +v4l test

    View      Download      Browse     License: GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1   
    Overlay: gentoo (distro)
  • empathy-3.12.4
    ~alpha amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc x86 ~x86-linux
    debug +geoloc gnome gnome-online-accounts +map spell test +v4l test

    View      Download      Browse     License: GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1   
    Overlay: gentoo (distro)
  • empathy-3.12.4
    *
    debug +geoloc gnome gnome-online-accounts +map spell test +v4l test

    View      Download      Browse     License: GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1   
    Overlay: funtoo (distro)
  • empathy-3.12.1
    ~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-linux
    debug +geoloc gnome gnome-online-accounts +map spell test +v4l test

    View      Download      Browse     License: GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1   
    Overlay: gnome (layman)
  • empathy-3.8.6_p0_p0901
    ~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-linux
    debug +geoloc gnome +gnome-online-accounts +map spell test +v4l test

    View      Download      Browse     License: GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1   
    Overlay: unity-gentoo (layman)
  • empathy-3.8.6a_p0_p13
    debug +geoloc gnome +gnome-online-accounts +map spell test +v4l test

    View      Download      Browse     License: GPL-2 CC-BY-SA-3.0 FDL-1.3 LGPL-2.1   
    Overlay: unity-gentoo (layman)
  • empathy-2.34.0-r2
    alpha amd64 ~ia64 ppc ~sparc x86 ~x86-linux
    eds nautilus networkmanager spell test webkit debug

    View      Download      Browse     License: GPL-2+   
    Overlay: gentoo (distro)
  • empathy-2.30.0.1
    ~amd64 ~ia64 ~ppc ~sparc ~x86
    indicator nautilus networkmanager spell test webkit debug

    View      Download      Browse     License: GPL-2   
    Overlay: ubuntu (layman)
  • empathy-2.27.5
    ~alpha ~amd64 ~x86
    applet doc python spell test debug

    View      Download      Browse     License: GPL-2   
    Overlay: ibormuth (layman)
  • empathy-0.23.1
    ~amd64 ~x86
    python spell test debug

    View      Download      Browse     License: GPL-2   
    Overlay: zugaina (layman)

ChangeLog

# ChangeLog for net-im/empathy
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/net-im/empathy/ChangeLog,v 1.155 2014/09/02 10:16:14 pacho Exp $

*empathy-3.12.5 (02 Sep 2014)

02 Sep 2014; Pacho Ramos <pacho@gentoo.org> +empathy-3.12.5.ebuild,
-empathy-3.10.3.ebuild, -empathy-3.12.3.ebuild:
Version bump, drop old, UTF8 is needed for python stuff during building
(#489774 by Mike Gilbert, tontisimo and others).

05 Aug 2014; Manuel Rüger <mrueg@gentoo.org> empathy-2.34.0-r2.ebuild,
empathy-3.10.3.ebuild, empathy-3.12.3.ebuild, empathy-3.12.4.ebuild:
Remove trailing '.' from DESCRIPTION.

24 Jul 2014; Ian Stakenvicius (_AxS_) <axs@gentoo.org> empathy-3.10.3.ebuild,
empathy-3.12.3.ebuild, empathy-3.12.4.ebuild:
Swap virtual/udev[gudev] for virtual/libgudev, package does not seem to
require libudev or udevd; bug 506034

23 Jul 2014; Agostino Sarubbo <ago@gentoo.org> empathy-3.12.4.ebuild:
Stable for x86, wrt bug #512012

22 Jul 2014; Agostino Sarubbo <ago@gentoo.org> empathy-3.12.4.ebuild:
Stable for amd64, wrt bug #512912

*empathy-3.12.4 (26 Jun 2014)

26 Jun 2014; Pacho Ramos <pacho@gentoo.org> +empathy-3.12.4.ebuild:
Version bump

21 Jun 2014; Pacho Ramos <pacho@gentoo.org> empathy-3.12.3.ebuild:
Fix tests failing due dbus issues (#504516 by Emeric Maschino)

*empathy-3.12.3 (12 Jun 2014)

12 Jun 2014; Pacho Ramos <pacho@gentoo.org> +empathy-3.12.3.ebuild,
-empathy-3.12.1.ebuild, -empathy-3.12.2.ebuild:
Version bump

*empathy-3.12.2 (30 May 2014)

30 May 2014; Pacho Ramos <pacho@gentoo.org> +empathy-3.12.2.ebuild:
Version bump

*empathy-3.12.1 (27 Apr 2014)

27 Apr 2014; Gilles Dartiguelongue <eva@gentoo.org> +empathy-3.12.1.ebuild:
Version bump for Gnome 3.12.

18 Apr 2014; Pacho Ramos <pacho@gentoo.org> -empathy-3.10.2.ebuild,
-empathy-3.8.6.ebuild:
drop old

09 Mar 2014; Pacho Ramos <pacho@gentoo.org> empathy-3.10.3.ebuild:
x86 stable, bug 499954

09 Mar 2014; Pacho Ramos <pacho@gentoo.org> empathy-3.10.3.ebuild:
amd64 stable, bug 499954

22 Feb 2014; Pacho Ramos <pacho@gentoo.org> empathy-3.10.3.ebuild:
Fix wrong commit, bug 502160

*empathy-3.10.3 (06 Feb 2014)

06 Feb 2014; Gilles Dartiguelongue <eva@gentoo.org> +empathy-3.10.3.ebuild:
Version bump.

21 Jan 2014; Gilles Dartiguelongue <eva@gentoo.org> empathy-3.8.6.ebuild,
empathy-3.10.2.ebuild:
Pin geoclue dependency to relevant slot.

*empathy-3.10.2 (24 Dec 2013)

24 Dec 2013; Pacho Ramos <pacho@gentoo.org> +empathy-3.10.2.ebuild,
-empathy-3.8.5.ebuild:
Version bump for Gnome 3.10

08 Dec 2013; Pacho Ramos <pacho@gentoo.org> empathy-3.8.6.ebuild:
x86 stable, bug #478252

30 Nov 2013; Pacho Ramos <pacho@gentoo.org> empathy-3.8.6.ebuild:
amd64 stable, bug #478252

*empathy-3.8.6 (15 Nov 2013)

15 Nov 2013; Pacho Ramos <pacho@gentoo.org> +empathy-3.8.6.ebuild,
-empathy-3.8.4.ebuild:
Version bump, drop old

*empathy-3.8.5 (11 Nov 2013)

11 Nov 2013; Pacho Ramos <pacho@gentoo.org> +empathy-3.8.5.ebuild,
-empathy-3.6.4.ebuild, -empathy-3.8.2.ebuild, -empathy-3.8.3.ebuild,
metadata.xml:
Version bump, drop old, this is being only maintained by gnome team for a long
time.

*empathy-3.8.4 (09 Sep 2013)

09 Sep 2013; Gilles Dartiguelongue <eva@gentoo.org> +empathy-3.8.4.ebuild:
Version bump.

05 Sep 2013; Micha? Górny <mgorny@gentoo.org> empathy-3.6.4.ebuild,
empathy-3.8.2.ebuild, empathy-3.8.3.ebuild:
Clean up PYTHON_COMPAT from old implementations.

04 Aug 2013; Alexandre Rostovtsev <tetromino@gentoo.org>
empathy-3.6.4.ebuild:
Pin geocode-glib dependency to 0.99.0 (bug #479458).

24 Jul 2013; Gilles Dartiguelongue <eva@gentoo.org> empathy-3.8.3.ebuild:
3.8 is supposed to build against python3 and it appears to work fine.

23 Jul 2013; Alexandre Rostovtsev <tetromino@gentoo.org>
empathy-2.34.0-r2.ebuild:
empathy-2.x requires gcr-0, which only exists in gnome-keyring-2.x (bug
#477394).

*empathy-3.8.3 (24 May 2013)

24 May 2013; Pacho Ramos <pacho@gentoo.org> +empathy-3.8.3.ebuild,
-empathy-3.8.1.ebuild:
Version bump, remove old

*empathy-3.8.2 (20 May 2013)

20 May 2013; Pacho Ramos <pacho@gentoo.org> +empathy-3.8.2.ebuild,
-empathy-3.6.3.ebuild, -empathy-3.8.0.ebuild,
-files/empathy-2.32.2-libnotify-0.7.patch:
Version bump, drop old

*empathy-3.8.1 (16 Apr 2013)

16 Apr 2013; Pacho Ramos <pacho@gentoo.org> +empathy-3.8.1.ebuild:
Version bump

*empathy-3.6.4 (31 Mar 2013)

31 Mar 2013; Gilles Dartiguelongue <eva@gentoo.org> -empathy-3.6.2-r2.ebuild,
empathy-3.6.3.ebuild, +empathy-3.6.4.ebuild, empathy-3.8.0.ebuild:
Version bump for Gnome 3.6. Add ~arm to >=3.6 ebuilds. Clean up old revision.

*empathy-3.8.0 (28 Mar 2013)

28 Mar 2013; Pacho Ramos <pacho@gentoo.org> +empathy-3.8.0.ebuild:
Version bump for Gnome 3.8

07 Feb 2013; Ulrich Müller <ulm@gentoo.org> empathy-3.6.2-r2.ebuild,
empathy-3.6.3.ebuild:
Move Creative Commons licenses to shorter names.

02 Feb 2013; Agostino Sarubbo <ago@gentoo.org> empathy-3.6.2-r2.ebuild:
Add ~arm, wrt bug #449220

*empathy-3.6.3 (25 Jan 2013)

25 Jan 2013; Gilles Dartiguelongue <eva@gentoo.org> -empathy-3.4.2.3.ebuild,
+empathy-3.6.3.ebuild, metadata.xml:
Version bump. Switch back to python.eclass since this is a build time only
dependency.

06 Jan 2013; Agostino Sarubbo <ago@gentoo.org> empathy-3.6.2-r2.ebuild:
Add ~sparc, wrt bug #449220

01 Jan 2013; Agostino Sarubbo <ago@gentoo.org> empathy-3.6.2-r2.ebuild:
Add ~alpha, wrt bug #449220

01 Jan 2013; Agostino Sarubbo <ago@gentoo.org> empathy-3.6.2-r2.ebuild:
Add ~ia64, wrt bug #449220

31 Dec 2012; Agostino Sarubbo <ago@gentoo.org> empathy-3.6.2-r2.ebuild:
Add ~ppc64, wrt bug #449220

31 Dec 2012; Agostino Sarubbo <ago@gentoo.org> empathy-3.6.2-r2.ebuild:
Add ~ppc, wrt bug #449220

27 Dec 2012; Alexandre Rostovtsev <tetromino@gentoo.org> metadata.xml:
Drop unused 'call' USE flag description.

*empathy-3.6.2-r2 (26 Dec 2012)

26 Dec 2012; Gilles Dartiguelongue <eva@gentoo.org> -empathy-3.2.2-r1.ebuild,
-files/empathy-3.2.2-cancellable-not-NULL.patch,
-files/empathy-3.2.2-delivery-failed.patch,
-files/empathy-3.2.2-telepathy-logger-0.4.patch, +empathy-3.6.2-r2.ebuild,
metadata.xml:
Version bump for Gnome 3.6. Switch to EAPI=5 and python-any-r1.eclass. Clean
up old revisions.

11 Dec 2012; Ian Stakenvicius <axs@gentoo.org> empathy-3.2.2-r1.ebuild,
empathy-3.4.2.3.ebuild:
virtualize udev dependency

08 Dec 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
empathy-3.4.2.3.ebuild:
Pin farstream slot.

05 Dec 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
empathy-2.34.0-r2.ebuild, empathy-3.4.2.3.ebuild:
Drop map USE flag for empathy-2 due to pending clutter-gtk-0.10 removal (bug
#435164). Update license. Update 3.4 to EAPI5.

25 Oct 2012; Gilles Dartiguelongue <eva@gentoo.org> -empathy-2.32.2.ebuild,
empathy-2.34.0-r2.ebuild, empathy-3.2.2-r1.ebuild, -empathy-3.4.2.1.ebuild,
empathy-3.4.2.3.ebuild:
Pin gstreamer dependencies to slot 0.10. Drop old revisions.

10 Sep 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
empathy-3.4.2.1.ebuild, empathy-3.4.2.3.ebuild:
Add missing farstream dep (bug #434604, thanks to Andrea Arteaga).

*empathy-3.4.2.3 (09 Aug 2012)

09 Aug 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
-empathy-3.4.2.ebuild, +empathy-3.4.2.3.ebuild:
Version bump with various bugfixes. Drop old.

18 Jul 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
empathy-3.2.2-r1.ebuild, empathy-3.4.2.ebuild, empathy-3.4.2.1.ebuild:
Block versions of telepathy-rakia that do not work with the corresponding
version of empathy (bug #403861, thanks to Olivier Crete).

*empathy-3.4.2.1 (22 May 2012)

22 May 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
+empathy-3.4.2.1.ebuild:
Version bump with UI and crash fixes.

*empathy-3.4.2 (15 May 2012)

15 May 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
-empathy-3.2.2.ebuild, +empathy-3.4.2.ebuild, metadata.xml:
Version bump for gnome-3.4 with a new call UI. Now uses gnome-contacts to
display contacts information. Drop old.

04 May 2012; Jeff Horelick <jdhore@gentoo.org> empathy-2.32.2.ebuild,
empathy-2.34.0-r2.ebuild, empathy-3.2.2.ebuild, empathy-3.2.2-r1.ebuild:
dev-util/pkgconfig -> virtual/pkgconfig

*empathy-3.2.2-r1 (02 May 2012)

02 May 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
-empathy-3.2.1.2.ebuild, +empathy-3.2.2-r1.ebuild,
+files/empathy-3.2.2-cancellable-not-NULL.patch,
+files/empathy-3.2.2-delivery-failed.patch,
+files/empathy-3.2.2-telepathy-logger-0.4.patch:
Fix telepathy-logger-0.4 compatibility (bug #413423, thanks to Antoine
Lemoine and Jack River). Fix a crash and do not silently fail to send
messages. Drop old.

14 Feb 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
empathy-3.2.1.2.ebuild, empathy-3.2.2.ebuild:
Add missing dependency on gnome-icon-theme-symbolic (bug #403503).

10 Feb 2012; Patrick Lauer <patrick@gentoo.org> empathy-2.32.2.ebuild,
empathy-2.34.0-r2.ebuild, empathy-3.2.1.2.ebuild, empathy-3.2.2.ebuild:
Changing python deps in preparation for 2.4 removal

16 Jan 2012; Tobias Klausmann <klausman@gentoo.org> empathy-2.34.0-r2.ebuild:
Stable on alpha, bug #388051

20 Dec 2011; Raúl Porcel <armin76@gentoo.org> empathy-2.32.2.ebuild:
Drop alpha

*empathy-3.2.2 (27 Nov 2011)

27 Nov 2011; Gilles Dartiguelongue <eva@gentoo.org> +empathy-3.2.2.ebuild:
Version bump. Fix memory leaks in log viewer.

22 Nov 2011; Pacho Ramos <pacho@gentoo.org> -empathy-3.2.1.1.ebuild,
empathy-2.32.2.ebuild, empathy-2.34.0-r2.ebuild, empathy-3.2.1.2.ebuild:
telepathy-connection-managers moved to net-im/. Drop old and drop keywords
from unsecure version.

*empathy-3.2.1.2 (13 Nov 2011)

13 Nov 2011; Gilles Dartiguelongue <eva@gentoo.org>
-empathy-2.34.0-r1.ebuild, +empathy-3.2.1.2.ebuild:
Version bump. Fix empathy shutdown with newer glib.

06 Nov 2011; Brent Baude <ranger@gentoo.org> empathy-2.34.0-r2.ebuild:
Marking empathy-2.34.0-r2 ppc for bug 388051

*empathy-3.2.1.1 (04 Nov 2011)

04 Nov 2011; Alexandre Rostovtsev <tetromino@gentoo.org>
-empathy-3.0.2.ebuild, +empathy-3.2.1.1.ebuild, metadata.xml:
Bump to 3.2.1.1 from the gnome overlay. Remove old (and vulnerable) 3.0.2.
Notable changes: optional farstream call support, better theming, new log
viewer, google talk support via gnome-online-accounts.

30 Oct 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
empathy-2.34.0-r2.ebuild:
x86 stable wrt bug #388051

30 Oct 2011; Markos Chandras <hwoarang@gentoo.org> empathy-2.34.0-r2.ebuild:
Stable on amd64 wrt bug #388051

*empathy-2.34.0-r2 (24 Oct 2011)

24 Oct 2011; Pacho Ramos <pacho@gentoo.org> +empathy-2.34.0-r2.ebuild,
+files/empathy-2.34.0-CVE-2011-3635.patch,
+files/empathy-2.34.0-missing-include.patch:
Fix script injection vulnerability (CVE-2011-3635), bug #388051 (backported
patch by Tetromino); fix compilation error due missing header, bug #388203 by
My Th. Readd dropped keywords after masking offending map USE flag for them,
that arches shouldn't stick with old 2.32.x versions.

*empathy-3.0.2 (18 Aug 2011)

18 Aug 2011; Nirbheek Chauhan <nirbheek@gentoo.org> +empathy-3.0.2.ebuild,
metadata.xml:
Bump to 3.0.2, from gnome overlay for GNOME 3

06 Aug 2011; Zac Medico <zmedico@gentoo.org> empathy-2.34.0-r1.ebuild:
Add ~x86-linux keyword.

14 Jul 2011; Thomas Kahle <tomka@gentoo.org> empathy-2.34.0-r1.ebuild:
x86 stable per bug 369909

01 Jul 2011; Markos Chandras <hwoarang@gentoo.org> empathy-2.34.0-r1.ebuild:
Stable on amd64 wrt bug #278255

10 Apr 2011; Gilles Dartiguelongue <eva@gentoo.org> -empathy-2.30.2.ebuild:
Clean up old revision.

*empathy-2.34.0-r1 (06 Apr 2011)

06 Apr 2011; Arun Raghavan <ford_prefect@gentoo.org>
+empathy-2.34.0-r1.ebuild, +files/empathy-2.34.0-auth-dialog-crash-fix.patch:
Add a patch to fix auth dialog crasher.

05 Apr 2011; Ulrich Mueller <ulm@gentoo.org> empathy-2.30.2.ebuild:
Depend on dev-lang/python because virtual/python will go away, bug 358849.

28 Mar 2011; Gilles Dartiguelongue <eva@gentoo.org> empathy-2.34.0.ebuild:
Use slot dependency for webkit-gtk.

*empathy-2.34.0 (25 Mar 2011)

25 Mar 2011; Gilles Dartiguelongue <eva@gentoo.org> -empathy-2.33.2.ebuild,
+empathy-2.34.0.ebuild:
Version bump. Bug fixes and backports from 3.0 branch.

22 Mar 2011; Brent Baude <ranger@gentoo.org> empathy-2.32.2.ebuild:
Marking empathy-2.32.2 ppc stable for bug 353436

21 Mar 2011; Nirbheek Chauhan <nirbheek@gentoo.org> empathy-2.30.2.ebuild,
-empathy-2.30.3.ebuild, empathy-2.32.2.ebuild, empathy-2.33.2.ebuild:
Fix slot-deps on gnome libs

12 Mar 2011; Raúl Porcel <armin76@gentoo.org> empathy-2.32.2.ebuild:
alpha stable wrt #353436

02 Mar 2011; Kevin McCarthy <signals@gentoo.org> empathy-2.30.2.ebuild,
empathy-2.30.3.ebuild:
Slotted gtk+, glib, and libunique depends.

*empathy-2.33.2 (27 Feb 2011)

27 Feb 2011; Gilles Dartiguelongue <eva@gentoo.org> empathy-2.32.2.ebuild,
+empathy-2.33.2.ebuild, metadata.xml:
Add <folks-0.3 blocker for empathy-2.32. Bump to 2.33.2, uses new
telepathy-logger and folks APIs.

27 Feb 2011; Gilles Dartiguelongue <eva@gentoo.org> empathy-2.32.2.ebuild:
Pin libunique dependency to slot 1.

25 Feb 2011; Nirbheek Chauhan <nirbheek@gentoo.org> empathy-2.30.2.ebuild,
empathy-2.30.3.ebuild, empathy-2.32.2.ebuild:
Restrict valid versions of telepathy-logger

24 Feb 2011; Thomas Kahle <tomka@gentoo.org> empathy-2.32.2.ebuild:
x86 stable per bug 353436

23 Feb 2011; Markos Chandras <hwoarang@gentoo.org> empathy-2.32.2.ebuild:
Stable on amd64 wrt bug #353436

05 Feb 2011; Samuli Suominen <ssuominen@gentoo.org> empathy-2.32.2.ebuild,
+files/empathy-2.32.2-libnotify-0.7.patch:
Fix building with x11-libs/libnotify >= 0.7.

30 Jan 2011; Raúl Porcel <armin76@gentoo.org> empathy-2.32.2.ebuild:
Add ~alpha/~ia64/~sparc wrt #347744

26 Jan 2011; Kacper Kowalik <xarthisius@gentoo.org> empathy-2.32.2.ebuild:
add ~ppc wrt #347744

13 Dec 2010; Christian Faulhammer <fauli@gentoo.org>
empathy-2.32.2.ebuild:
add ~x86, bug 347744

07 Dec 2010; Gilles Dartiguelongue <eva@gentoo.org> empathy-2.32.2.ebuild:
Drop redundant evolution-data-server dependency, bug #347989.

*empathy-2.32.2 (04 Dec 2010)

04 Dec 2010; Pacho Ramos <pacho@gentoo.org>
-files/empathy-2.28-networkmanager-0.8.patch, -empathy-2.28.2-r1.ebuild,
+empathy-2.32.2.ebuild:
Version bump for Gnome 2.32, remove old.

27 Oct 2010; Arun Raghavan <ford_prefect@gentoo.org>
empathy-2.30.3.ebuild:
Add gst-plugins-bad (for valve) and gst-plugins-gconf (for
gconfaudio{src,sink} as dependencies

17 Oct 2010; Raúl Porcel <armin76@gentoo.org> empathy-2.30.2.ebuild:
alpha stable wrt #324077

11 Sep 2010; Joseph Jezak <josejx@gentoo.org> empathy-2.30.2.ebuild:
Marked ppc for bug #324077.

*empathy-2.30.3 (30 Aug 2010)

30 Aug 2010; Gilles Dartiguelongue <eva@gentoo.org>
+empathy-2.30.3.ebuild:
Version bump. Memory leak fixes and translation updates.

22 Aug 2010; Gilles Dartiguelongue <eva@gentoo.org>
-empathy-2.24.1.ebuild, -empathy-2.26.2.ebuild, empathy-2.30.2.ebuild:
Clean up old revisions.

01 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
empathy-2.30.2.ebuild:
x86 stable, bug 324077

31 Jul 2010; Pacho Ramos <pacho@gentoo.org> empathy-2.30.2.ebuild:
amd64 stable, bug 324077

25 Jul 2010; Tobias Klausmann <klausman@gentoo.org> empathy-2.28.2.ebuild:
Stable on alpha, bug #321591

*empathy-2.30.2 (23 Jun 2010)

23 Jun 2010; Pacho Ramos <pacho@gentoo.org> -empathy-2.30.1.1.ebuild,
-files/empathy-2.30.1.1-init-gerror.patch, +empathy-2.30.2.ebuild:
Version bump with updated translations and fixes, remove old. Stop
handling nautilus-sendto automagically.

21 Jun 2010; Pacho Ramos <pacho@gentoo.org> empathy-2.30.1.1.ebuild:
Adjust deps to latest nautilus-sendto

16 Jun 2010; Pacho Ramos <pacho@gentoo.org> empathy-2.30.1.1.ebuild,
+files/empathy-2.30.1.1-init-gerror.patch:
Fix uninitialized GError*s causing tests to break, bug #323751

14 Jun 2010; Olivier Crête <tester@gentoo.org> empathy-2.30.1.1.ebuild:
Older libunique prevent empathy from compiling, bug #323905

*empathy-2.30.1.1 (13 Jun 2010)

13 Jun 2010; Pacho Ramos <pacho@gentoo.org> +empathy-2.30.1.1.ebuild:
Add new version for Gnome 2.30.

16 Apr 2010; Raúl Porcel <armin76@gentoo.org> empathy-2.28.2.ebuild,
empathy-2.28.2-r1.ebuild:
Add ~alpha wrt #296548

10 Mar 2010; Joseph Jezak <josejx@gentoo.org> empathy-2.28.2-r1.ebuild:
Marked ~ppc.

*empathy-2.28.2-r1 (28 Feb 2010)

28 Feb 2010; Nirbheek Chauhan <nirbheek@gentoo.org>
+files/empathy-2.28-networkmanager-0.8.patch, -empathy-2.28.1.1.ebuild,
-empathy-2.28.1.2.ebuild, empathy-2.28.2.ebuild,
+empathy-2.28.2-r1.ebuild:
Add patch to fix compilation with networkmanager-0.8, fixes bug 306977 .
also remove old versions.

19 Feb 2010; Raúl Porcel <armin76@gentoo.org> empathy-2.26.2.ebuild,
empathy-2.28.1.1.ebuild, empathy-2.28.1.2.ebuild, empathy-2.28.2.ebuild:
Add ~ia64/~sparc

19 Feb 2010; Raúl Porcel <armin76@gentoo.org> empathy-2.26.2.ebuild,
empathy-2.28.1.1.ebuild, empathy-2.28.1.2.ebuild, empathy-2.28.2.ebuild:
Add ~ia64/~sparc

05 Jan 2010; Joseph Jezak <josejx@gentoo.org> empathy-2.24.1.ebuild,
empathy-2.26.2.ebuild, empathy-2.28.2.ebuild:
Marked ~ppc for bug #245949.

*empathy-2.28.2 (21 Dec 2009)

21 Dec 2009; Gilles Dartiguelongue <eva@gentoo.org>
+empathy-2.28.2.ebuild:
Version bump. Translation updates, webkit fix.

*empathy-2.28.1.2 (21 Nov 2009)

21 Nov 2009; Romain Perier <mrpouet@gentoo.org> +empathy-2.28.1.2.ebuild:
Version bump.

02 Nov 2009; Gilles Dartiguelongue <eva@gentoo.org> metadata.xml:
Remove coldwind from metadata again.

01 Nov 2009; Olivier Crête <tester@gentoo.org> empathy-2.28.1.1.ebuild:
Remove gtk-doc rebuild, it wont work without geoclue. Add dep on the
net-voip/telepathy-connection-managers metapackage

*empathy-2.28.1.1 (30 Oct 2009)

30 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
-empathy-2.26.1.ebuild, -files/empathy-2.26.1-fix-doc.patch,
+empathy-2.28.1.1.ebuild, metadata.xml:
New version for GNOME 2.28. Clean up old revision.

25 Oct 2009; Torsten Veller <tove@gentoo.org> metadata.xml:
Remove coldwind from metadata.xml (#181764)

14 Sep 2009; Olivier Crête <tester@gentoo.org> empathy-2.24.1.ebuild,
empathy-2.26.1.ebuild, empathy-2.26.2.ebuild:
Won't work with mission-control 5, require version 4.x

05 Jul 2009; Romain Perier <mrpouet@gentoo.org>
empathy-2.26.2.ebuild:
Fix bug #276372, missing media-libs/libcanberra[gtk] into RDEPEND

20 May 2009; Olivier Crête <tester@gentoo.org> empathy-2.26.2.ebuild:
Remove patch that does not apply, bug #270505

*empathy-2.26.2 (18 May 2009)

18 May 2009; Gilles Dartiguelongue <eva@gentoo.org>
+empathy-2.26.2.ebuild:
Bump to 2.26.2. Bug fixes and translation updates.

15 May 2009; Tobias Klausmann <klausman@gentoo.org> empathy-2.26.1.ebuild:
Keyworded on alpha, bug #269314

13 May 2009; Nirbheek Chauhan <nirbheek@gentoo.org> empathy-2.26.1.ebuild:
Add app-text/scrollkeeper dep, add missing inherit eutils

*empathy-2.26.1 (10 May 2009)

10 May 2009; Gilles Dartiguelongue <eva@gentoo.org>
-empathy-2.24.0-r1.ebuild, +empathy-2.26.1.ebuild,
+files/empathy-2.26.1-fix-doc.patch:
New version for GNOME 2.26. Add support for file-transfer, use farsight2
for video-chat. Notification & sound support. Clean up old revision.

07 Jan 2009; Raúl Porcel <armin76@gentoo.org> empathy-2.24.1.ebuild:
Add ~alpha/~ia64 wrt #245949

24 Dec 2008; Friedrich Oslage <bluebird@gentoo.org> empathy-2.24.1.ebuild:
Add ~sparc keyword, bug #245949

13 Nov 2008; Diego Pettenò <flameeyes@gentoo.org> empathy-2.24.1.ebuild:
Add missing gnome-doc-utils in DEPEND.

*empathy-2.24.1 (21 Oct 2008)

21 Oct 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-0.23.4.ebuild, -empathy-2.24.0.ebuild, +empathy-2.24.1.ebuild:
Version bump. Fixes Python 2.6 compatibility (bug #239477).

*empathy-2.24.0-r1 (03 Oct 2008)

03 Oct 2008; Santiago M. Mola <coldwind@gentoo.org> metadata.xml,
+empathy-2.24.0-r1.ebuild:
Add applet USE flag (bug #239027).

*empathy-2.24.0 (25 Sep 2008)

25 Sep 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-2.23.92.ebuild, +empathy-2.24.0.ebuild:
Version bump.

*empathy-2.23.92 (20 Sep 2008)

20 Sep 2008; Gilles Dartiguelongue <eva@gentoo.org>
-empathy-2.23.91.ebuild, +empathy-2.23.92.ebuild:
Version bump.

*empathy-2.23.91 (03 Sep 2008)

03 Sep 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-2.23.90.ebuild, +empathy-2.23.91.ebuild:
Version bump.

22 Aug 2008; Mart Raudsepp <leio@gentoo.org> empathy-2.23.90.ebuild:
Ebuild cleanups - let gnome2.eclass take care of SRC_URI

*empathy-2.23.90 (21 Aug 2008)

21 Aug 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-0.23.3.ebuild, +empathy-2.23.90.ebuild:
Version bump, remove old.

*empathy-0.23.4 (18 Jul 2008)

18 Jul 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-0.22.1.ebuild, -empathy-0.23.1.ebuild, +empathy-0.23.4.ebuild:
Version bump, remove old.

*empathy-0.23.3 (13 Jun 2008)

13 Jun 2008; Santiago M. Mola <coldwind@gentoo.org>
+empathy-0.23.3.ebuild:
Version bump.

10 May 2008; Olivier Crête <tester@gentoo.org> empathy-0.23.1.ebuild:
Empathy now provides its own .desktop file, remove ours

*empathy-0.23.1 (01 May 2008)

01 May 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-0.21.5.2.ebuild, -empathy-0.21.90.ebuild,
-empathy-0.21.91.ebuild, -empathy-0.22.0.ebuild, +empathy-0.23.1.ebuild:
Bump to 0.23.1, NotHere applet is now enabled, gnome-vfs dependency is
gone. Remove old ebuilds.

01 May 2008; Gilles Dartiguelongue <eva@gentoo.org> empathy-0.22.1.ebuild:
Remove hard enabled -Werror (see AM_MAINTAINER_MODE), bug #218687

*empathy-0.22.1 (07 Apr 2008)

07 Apr 2008; Santiago M. Mola <coldwind@gentoo.org>
+empathy-0.22.1.ebuild:
Version bump.

*empathy-0.22.0 (10 Mar 2008)

10 Mar 2008; Mart Raudsepp <leio@gentoo.org> +empathy-0.22.0.ebuild:
Version bump

06 Mar 2008; Santiago M. Mola <coldwind@gentoo.org>
empathy-0.21.91.ebuild:
Add virtual/python to DEPEND.

04 Mar 2008; Mart Raudsepp <leio@gentoo.org> empathy-0.21.91.ebuild:
Install ChangeLog and NEWS docs

*empathy-0.21.91 (03 Mar 2008)

03 Mar 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-0.21.4.ebuild, empathy-0.21.5.2.ebuild, empathy-0.21.90.ebuild,
+empathy-0.21.91.ebuild:
Version bump, DESCRIPTION improved, enabled voip for testing (don't expect
great results).

*empathy-0.21.90 (10 Feb 2008)

10 Feb 2008; Daniel Gryniewicz <dang@gentoo.org> +empathy-0.21.90.ebuild:
Bump to 0.21.90
- Change "new message" dialog to "new conversation" and make possible to do
voip call. (xclaesse).
- Try to load dtd and glade files from the srcdir. (xclaesse).
- Add a property to have or not groups on EmpathyContactListStore (xclaesse).
- Add a features property on EmpathyContactListView to enable/disable each
action. (xclaesse).
- Add a program to show chat logs (xclaesse).
- Add a cancel button on the custom message diaog (xclaesse).
- Unset account parameter if user gives an empthy value. (xclaesse).
- Show/Hide main window when changing corresponding gcong key. (xclaesse).
Bugs fixed:
- improve accounts dialog (xclaesse)
- New UI for Jabber accounts (xclaesse)
- empathy is showing off-line contacts before on-line ones (xclaesse)
- Ellipsize error button (xclaesse)
- account has to be selected to (un)check its checkbox (Carl-Anton
Ingmarsson)
- Nickname should be in the main section of the preferences for salut
accounts (Marco Barisione)
- Do not be automatically set published name for new salut accounts (Marco
Barisione)
- Empathy HEAD doesn't build (Guillaume Desmottes)

*empathy-0.21.5.2 (16 Jan 2008)

16 Jan 2008; Santiago M. Mola <coldwind@gentoo.org>
-empathy-0.14-r1.ebuild, -empathy-0.21.1.ebuild, -empathy-0.21.2.ebuild,
-empathy-0.21.3.ebuild, +empathy-0.21.5.2.ebuild:
Version bump and remove old.

*empathy-0.21.4 (18 Dec 2007)

18 Dec 2007; Santiago M. Mola <coldwind@gentoo.org>
+empathy-0.21.4.ebuild:
Version bump.

*empathy-0.21.3 (04 Dec 2007)

04 Dec 2007; Mart Raudsepp <leio@gentoo.org> empathy-0.21.2.ebuild,
+empathy-0.21.3.ebuild:
Version bump and correct some dependencies

*empathy-0.21.2 (21 Nov 2007)

21 Nov 2007; Mart Raudsepp <leio@gentoo.org> metadata.xml,
+empathy-0.21.2.ebuild:
Version bump. Add gnome herd to metadata as agreed with Santiago

*empathy-0.21.1 (29 Oct 2007)

29 Oct 2007; Santiago M. Mola <coldwind@gentoo.org>
-files/empathy-0.12-multilib.patch, -empathy-0.11.ebuild,
-empathy-0.12-r1.ebuild, -empathy-0.13.ebuild, -empathy-0.14.ebuild,
+empathy-0.21.1.ebuild:
Bump to 0.21.1. Remove old.

*empathy-0.14-r1 (19 Oct 2007)

19 Oct 2007; Santiago M. Mola <coldwind@gentoo.org>
+empathy-0.14-r1.ebuild:
Remove doc use flag.

*empathy-0.14 (01 Oct 2007)

01 Oct 2007; <tester@gentoo.org> +empathy-0.14.ebuild:
Version bump

*empathy-0.13 (29 Sep 2007)

29 Sep 2007; Santiago M. Mola <coldwind@gentoo.org> +empathy-0.13.ebuild:
Bump to 0.13.

09 Sep 2007; Santiago M. Mola <coldwind@gentoo.org>
empathy-0.12-r1.ebuild:
.desktop entry added

05 Sep 2007; Santiago M. Mola <coldwind@gentoo.org>
empathy-0.12-r1.ebuild:
Added dev-util/gtk-doc dep. Fixes bug #191324. Thanks to Jan Oravec
<jan.oravec@6com.sk>.

*empathy-0.12-r1 (28 Aug 2007)

28 Aug 2007; Santiago M. Mola <coldwind@gentoo.org>
+files/empathy-0.12-multilib.patch, -empathy-0.12.ebuild,
+empathy-0.12-r1.ebuild:
Fix Python installation path. bug #190465 thanks to Daniel Gryniewicz
<dang@gentoo.org> for the patch and Olivier Crete <tester@gentoo.org> for
getting it upstream.

*empathy-0.12 (26 Aug 2007)

26 Aug 2007; Olivier Crête <tester@gentoo.org> +empathy-0.12.ebuild:
Version bump, new python module

13 Aug 2007; Daniel Gryniewicz <dang@gentoo.org> empathy-0.11.ebuild:
Marked ~amd64

*empathy-0.11 (13 Aug 2007)

13 Aug 2007; Santiago M. Mola <coldwind@gentoo.org> +metadata.xml,
+empathy-0.11.ebuild:
Initial import from voip overlay.